regions:
  lobby_hub_all:
    members: []
    flags:
    - PROTECT:deny
    - DROP_PLAYER:deny
    - CONTAINER:deny
    - ENTITY_EXPLODE:deny
    - PLACE:deny
    - TRAMPLE_SOIL:deny
    - SNOWFALL:deny
    - WEATHER:CLEAR
    - ALLOW_SPAWN:custom
    - SOIL_FADE:deny
    - TIME:v13
    - HUNGER:deny
    - DAMAGE_PLAYER:deny
    - ICE_FORM:deny
    - ICE_FADE:deny
    - SPAWN:allow
    - PVP:deny
    - LEAF_DECAY:deny
    - SNOW_MELTS:deny
    - USE:deny
    - IGNITE:deny
    type: CUBE
    points:
    - world:-5000.0:0.0:-5000.0:0.0:0.0
    - world:5000.0:1024.0:5000.0:0.0:0.0
    priority: -10
  lobby_skywars_all:
    type: CUBE
    points:
    - world:759.0:125.0:-152.0:0.0:0.0
    - world:907.0:262.0:23.0:0.0:0.0
    flags: []
    members: []
    priority: 0
  lobby_bedwars_all:
    type: CUBE
    points:
    - world:360.0:67.0:597.0:0.0:0.0
    - world:598.0:218.0:771.0:0.0:0.0
    flags: []
    members: []
    priority: 0
  lobby_bridges_all:
    type: CUBE
    points:
    - world:-92.0:154.0:852.0:0.0:0.0
    - world:55.0:249.0:970.0:0.0:0.0
    flags: []
    members: []
    priority: 0
